Subject: bug#25771: closed (Re: bug#25771: 25.1; Emacs man page top line should mention 'editor')

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 18 Feb 2017 11:34:02 +0000

Your bug report

#25771: 25.1; Emacs man page top line should mention 'editor'

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
25771: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=25771
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#25771: 25.1; Emacs man page top line should mention 'editor'
From: Eli Zaretskii <[email-masked]>
To: David R Forrest <[email-masked]>
Cc: [email-masked]
Date: Sat, 18 Feb 2017 13:34:07 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: David R Forrest <[email-masked]>
> Date: Fri, 17 Feb 2017 05:48:12 +0000
> 
> I suggest editing emacs.1 to have the line:
> 
>    emacs \- GNU project Emacs editor

Thanks, fixed.

Subject: 25.1; Emacs man page top line should mention 'editor'
From: David R Forrest <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 17 Feb 2017 05:48:12 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

I was teaching a class of students about Unix/Linux/GNU and wanted to
show them their editing options with:

   man -k editor

I was surprised that Emacs did not shop up on the list.  I expected 
the results to include something like:

    emacs(1)                 - GNU project Emacs editor

I suggest editing emacs.1 to have the line:

   emacs \- GNU project Emacs editor

Thanks for great editor,
Dave